# Logoff

## Log off

> Log off user. User must be authenticated first.

```json
{"openapi":"3.0.1","info":{"title":"Parallels RAS - REST API v1.0","version":"1.0"},"paths":{"/api/Session/logoff":{"post":{"tags":["1-Farm settings//Administrator Sessions"],"summary":"Log off","description":"Log off user. User must be authenticated first.","operationId":"ca2bb9ea-6903-444c-a47d-420d60a50ac1","responses":{"200":{"description":"Success","content":{"application/json; api-version=1.0":{"schema":{"type":"string"}}}},"401":{"description":"Unauthorized","content":{"application/json; api-version=1.0":{"schema":{"$ref":"#/components/schemas/ProblemDetails"}}}}}}}},"components":{"schemas":{"ProblemDetails":{"type":"object","properties":{"type":{"type":"string","nullable":true},"title":{"type":"string","nullable":true},"status":{"type":"integer","format":"int32","nullable":true},"detail":{"type":"string","nullable":true},"instance":{"type":"string","nullable":true}},"additionalProperties":{}}}}}
```

## LogOff Other Admin

> Invoke the RAS Admin Session to send the LogOff command for the Admin with specified Session ID.

```json
{"openapi":"3.0.1","info":{"title":"Parallels RAS - REST API v1.0","version":"1.0"},"paths":{"/api/Session/{SessionId}/logoff":{"post":{"tags":["1-Farm settings//Administrator Sessions"],"summary":"LogOff Other Admin","description":"Invoke the RAS Admin Session to send the LogOff command for the Admin with specified Session ID.","operationId":"e8578c15-b06f-4ce9-accf-96ff85f9017d","parameters":[{"name":"SessionId","in":"path","description":"Session ID of the Admin to be Disconnected.","required":true,"schema":{"type":"integer","format":"int32"}}],"responses":{"204":{"description":"No Content"},"401":{"description":"Unauthorized","content":{"application/json; api-version=1.0":{"schema":{"$ref":"#/components/schemas/ProblemDetails"}}}}}}}},"components":{"schemas":{"ProblemDetails":{"type":"object","properties":{"type":{"type":"string","nullable":true},"title":{"type":"string","nullable":true},"status":{"type":"integer","format":"int32","nullable":true},"detail":{"type":"string","nullable":true},"instance":{"type":"string","nullable":true}},"additionalProperties":{}}}}}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.parallels.com/landing/ras-rest-api-guide/api-reference/farm-settings/administrator-sessions/logoff.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
